4Suite™ API Documentation

# ► Module Ft.Xml.Xslt.OutputParameters

Represents XSLT output parameters governed by the xsl:output instruction See also Ft.Xml.Xslt.OutputHandler
Copyright 2003 Fourthought, Inc. (USA).
Detailed license and copyright information: http://4suite.org/COPYRIGHT
Project home, documentation, distributions: http://4suite.org/

Classes: OutputParameters

## Classes

class OutputParameters

### Methods

__init__(self)
avtParse(self, owner, context)
clone(self)
parse(self, owner)
parses the specified node for valid xsl:output attributes and stores their values internally. if called repeatedly, it will overwrite old values (this is by the specs, cause the last xsl:output element is the the one with most precedence).
setDefault(self, attr, value)